/* BASIC css start */
/*µðÀÚÀÎÀ§ºê¸ð¹ÙÀÏ - ·Î±×ÀÎ*/
.h_title { border-top: none; border-bottom: none; padding: 40px 0; text-align: center; } 
.h_title h3 { font-weight: 600; font-size: 24px; line-height: 24px; letter-spacing: 0.03em; color: #424242; } 
.member { padding: 0 15px; margin-top: 0; } 
.login #keyboard { display: none; } 
.login .loginInput { margin-top: 0; } 
.login .loginInput input { width: 100%; display: block; margin-bottom: 8px; height: 50px; line-height: 50px; box-sizing: border-box; padding: 0 0 0 0; text-indent: 15px; font-weight: 400; font-size: 14px; color: #424242; border: 1px solid #c9c9c9;} 
.login .loginInput input:last-child { margin-bottom: 12px; } 
.login .loginInput input::placeholder { font-weight: 400; font-size: 14px; line-height: 50px; letter-spacing: -0.03em; color: #C9C9C9; } 
.login .loginCheck { margin: 0 0 0 0; } 
.login .loginMiddle .btn_Red { font-size: 13px; margin: 40px 0 9px; } 
.login .loginMiddle .btn_White { font-size: 13px; } 
.login .loginMiddle .btn_line { padding: 20px 0 0; display: block; text-align: center; font-weight: 500; font-size: 13px; line-height: 13px; letter-spacing: -0.03em; text-decoration-line: underline; color: #424242; } 
.login .loginCheck label { font-weight: 400; font-size: 13px; line-height: 13px; letter-spacing: -0.03em; color: #424242; } 
.login .loginCheck label:last-child { float: right; margin-right: 0; } 
.login .loginCheck label:last-child::after { content: ''; clear: both; display: block; } 
.btn_Red { width: 100%; height: 50px; line-height: 50px; background-color: #7B7672; color: #fff; text-align: center; display: block; border: 1px solid #7B7672; box-sizing: border-box; vertical-align: middle; font-weight: 400; font-size: 13px; letter-spacing: -0.03em; } 
.btn_White { width: 100%; height: 50px; line-height: 50px; background-color: #fff; text-align: center; display: block; border: 1px solid #424242; box-sizing: border-box; vertical-align: middle; color: #7B7672; font-style: normal; font-weight: 400; font-size: 13px; letter-spacing: -0.03em; } 

.sns-login { position: relative; margin: 0 0 0 0; padding: 40px 15px 0; } 
.sns-login .sns-title { display: none; } 
.sns-login ul { display: grid; grid-row-gap: 8px; } 
.sns-login ul li { position: relative; margin-top: 0; padding-left: 0; height: 50px; line-height: 50px; border: none; border-radius: 0; list-style: none; text-align: center; } 
.sns-login ul li span { position: absolute; top: 0; left: 0; width: 50px; height: 50px; } 
.sns-login ul li a { font-weight: 400; font-size: 14px; letter-spacing: -0.03em; padding: 0 0 0 0; border:0; }
.sns-login ul li.kakaotalk { background: #FFE812; } 
.sns-login ul li.kakaotalk a { color: #3B1D1D; } 
.sns-login ul li.kakaotalk span { background: url(/design/happyprinc/wib/img/m-kakao.svg) no-repeat center;}
.sns-login ul li.naver { border: 1px solid #2BB500; } 
.sns-login ul li.naver a { color: #2BB500; } 
.sns-login ul li.naver span { background: url(/design/happyprinc/wib/img/m-naver.svg) no-repeat center; }
.sns-login ul li.apple { border: 1px solid #000; }
.sns-login ul li.apple a { color: #000; } 
.sns-login ul li.apple span { background: url(/design/happyprinc/wib/img/icon-apple.svg) no-repeat center; background-size:20px auto; }

/*checkbox*/
.login .loginCheck label input { appearance: none; display: inline-block; width: 14px; height: 14px; margin-right: 5px; background: url(/design/happyprinc/wib/img/check-off.svg) no-repeat center !important; vertical-align: middle; background-size: 100% !important; } 
.login .loginCheck label input:checked { appearance: none; display: inline-block; width: 14px; height: 14px; margin-right: 5px; background: url(/design/happyprinc/wib/img/check-on.svg) no-repeat center !important; transition: all 0.3s; } 

/*·Î±×ÀÎ - ºñÈ¸¿ø ÁÖ¹®½Ã*/
.login .loginBottom { background-color: #F8F8F8; padding: 30px 15px 90px; margin-top: 40px; } 
.login .loginBottom h4 { background: none; margin-bottom: 15px; padding: 0; font-weight: 500; font-size: 16px; line-height: 16px; letter-spacing: -0.03em; } 
.login .loginBottom p { font-weight: 400; font-size: 13px; line-height: 19px; letter-spacing: -0.03em; text-transform: uppercase; color: #7B7672; padding-bottom: 30px; } 
.login .loginBottom a.btn_White { margin: 0 0 0 0;}
#wib_Footer {margin-top: 0 !important}
/* BASIC css end */

